uuid: f32e837b-2b65-438e-9b1a-681267ed114d
langcode: fr
status: true
dependencies:
  config:
    - block_content.type.live_youtube
    - field.storage.block_content.field_titre
id: block_content.live_youtube.field_titre
field_name: field_titre
entity_type: block_content
bundle: live_youtube
label: Titre
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
